Subject: Re: Tashunkekokipapi - Man-afraid-of his-horses

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Mon, 10 Jul 2000 20:11:13 -0000

--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:
> la aulun cusku di'e
> >So, I could imagine that an attitudinal also is allowed being
> >part of a name (e.g. expressing a parents joyful surprise "Oh,
> >it's a boy!").
> 
> Where's the cmene there? Even if you mean something like
> {doi nanla ui}, the attitudinal is attached to the name,
> not part of the name. If it were a part of the name it
> would not show any joy the speaker might feel. Indeed the
> speaker could feel sadness with respect to someone whose
> name contained the attitudinal {ui}. This is uncharted
> territory, but I doubt that we want to let attitudinals
> be part of names.

That's another question - I'd like it :)
> 
> >/ji'a/ (additionally) IMHO doesn't give the whole sense of "even".
> 
> I agree, it is only part of the sense. That's why I used
> {ji'acai}. It is not just one more thing, but the last and
> least likely one, and with {cai} I try to point to this
> extremeness.
> 
> >It
> >even doesn't hit the very sense of "also".
> 
> Well, it means "also", "too", "as well" by definition.
> The connection with {jmina} is merely mnemonic. You don't
> have to think of it as specially restricted to the English
> word "additionally", either.
> 
> >"also" gives the idea of
> >an action/event/status etc. at least one time 'paralleled' in a
> >similar/equal manner (but without any aspect of expectation or
> >surprise like in "additionally" with the idea of a surplus).
> 
> If you see that sense in "also" maybe you can use {si'a}
> for it. To me it is pure {ji'a}.
> 
> >But
> >"even" always has the connotation of surprise (.ue ?), something
> >beyond expectation or unusual (and - as you already pointed out
> >earlier - maybe something at the boundaries of contextual
> >semantics).
> 
> "Even" does point to a contrast, but it is not surprise. You
> can say things like "he is so fearsome that it is not surprising
> that even his horse brings fear to his enemies".

This example is quite convincing.

> It is as if you are pointing to a long string of things that
> bring fear to his enemies: his person, and also his presence,
> and also his strength, and also his weapons, and finally even
> his horse. By saying "even his horse" you are including all
> the other things that are more likely than his horse to bring
> fear to his enemies.

Accepted!

> >BTW, "mi viska la nanmu poi le xirma po ke'a..." shouldn't I better
> >write: "mi viska la nanmu poi le xirma po ke'axire..." ???
> 
> No, why? Isn't {ke'axire} used for a second embedded clause?
> Here you have only one.

I was mislead by the /le xirma po.../ phrase

co'o mi'e .aulun.